<MetaData>
<MiniMap Filename="mapname.dds" startX=" " startY=" " endX=" " endY=" " mapRadius=" "/>
<Gamerules MP1="InstantAction"/>
<LoadingScreens screen1="mp_monkeyblood.jpg"/>
<HeaderText text="mp_monkeyblood"/>
<DescriptionText text="mp_monkeyblood Version 1.0 Von AntraxXxXx"/>
<Display Name="mp_monkeyblood"/>
</MetaData>
